
ThreatFactor NSIA - Feature #18

Delete Confirmation Dialogs

04/08/2010 10:38 PM - Luke Murphey

Status: Closed Start date: 04/08/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9 (Beta)   

Description

Need confirmation dialogs before deletions are allowed.

History

#1 - 04/12/2010 11:08 AM - Luke Murphey

- Target version set to 0.9 (Beta)

#2 - 04/27/2010 12:45 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r410.
